Subject: Ticket Assigned - My gift card is expired and not used yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Dec 2020 02:36:31 +0000

Hi Ebrahim Abduljalil Hageb,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My gift card is expired and not used yet  Good evening,

I have tried to use my gift card on the App on Friday but unfortunately it shows as expired and I haven’t used it yet. I got this card from my company ( FAB) and could not have the chance to use it during the last few months due to COVID lockdown. I’m attaching copy of the card as per the customer support directions for your review.

Thanks in advance and looking forward to hear From you.

Regards,

Suhair
0506136394

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1695147